// JScript File
function key_press_nokey(e)
{
	var keycode;
	if (window.event) keycode = window.event.keyCode;
	else if (e) keycode = e.which;
	else return true;
	if(keycode >= 0 && keycode <= 127)
		return false;
	if(event.keyCode==8 || event.keyCode==13)
    {
               return false;
    }
	
}
